.content {
	margin-bottom: 64px;
}

.banner {
	width: 100%;
	height: 450px;
}

.banner img {
	width: 100%;
	height: 100%;
}

.dangqian{
	height: 40px;
	width: 1200px; 
	margin: auto; 
	background-color: #F7F7F7; 
	line-height: 40px;
	margin-top: 20px;
	margin-bottom: -10px;
}

.main-box {
	margin: 0 auto;
	width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 30px;
	flex-wrap: wrap;
}

.mian-box-item {
	width: 290px;
	height: 160px;
	border-top: 5px solid #1C649F;
	background-color: #F7F7F7;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin-bottom: 20px;
	color: #333;
}

.mian-box-item-title {
	font-size: 18px;
	font-family: Microsoft YaHei;
	margin-top: 30px;
}

.mian-box-item:hover {
	/* background-color: #1C649F; */
	color: #1C649F;
}

.footer {
  color: #fff;
  line-height: 1.5;
  padding: 2rem 0;
  background-color: #777777;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}.footer a {
  color: #fff;}

.footer_con{
    width: 1200px;margin: 0 auto;
}
.footer_img{
    float: left;margin-top: 20px;margin-left: 50px; width: 54px; height: 64px;
}